/* done: 10 of 10 strings (100 %) */
/*KRHGE74*/"diaryComment" = "Journal comment on this workout";

/* Action Toolbar -- Open Diary */
/*XKR9X9N*/"openDiary" = "Ouvrir le Journal";

/* Action Toolbar -- Edit in Diary */
/*CR4D9CW*/"editInDiary" = "Dans journal";
/*YEQRXET*/"editInDiaryToolTip" = "Modifier l'activité sélectionnée dans la fenêtre de journal intime.";

/* Action Toolbar -- Make Route */
/*6DR7YQ4*/"makeRoute" = "Créez une circuit";
/*YFYWFLW*/"makeRouteToolTip" = "Create new route based on the course of the selected Activity.";

/* Action Toolbar -- Merge Track */
/*9HKL73Q*/"mergeTrack" = "Merge Track";
/*DECC9LD*/"mergeTrackToolTip" = "Merge the track of the selected activity into your network of tracks.";
/*M7GADAM*/"cannotMergeTrack" = "Cannot merge track of selection";
/*MFPL7G6*/"requiresValidElement" = "The selection does not contain a valid track.";
